/* =WooCommerce
-------------------------------------------------------------- */

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
    float: none !important;
    width: 100% !important;
}

.woocommerce .col-1,
.woocommerce .col-2 {
    flex: none !important;
    max-width: none !important;
}

.woocommerce nav.woocommerce-pagination ul {
    height: auto !important;
}

.woocommerce nav.woocommerce-pagination ul li,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    height: 48px !important;
    min-height: 48px !important;
    width: 50px !important;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    padding-top: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
}

.woocommerce nav.woocommerce-pagination ul li span.current {
    padding-top: 16px;
    background: #2A8ECD;
    color: var(--white-color);
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    padding: 20px !important;
    background: var(--primary-color) !important;
    color: var(--white-color) !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    border-color: var(--primary-color) !important;
    height: 60px !important;
    width: auto !important;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row .select2-selection,
.woocommerce .coupon input, select.form-control:not([size]):not([multiple]) {
    height: 50px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 12px !important;
    color: var(--primary-color);
    padding: 0px 15px;
    width: 100%;
    border-color: var(--primary-color); !important;
    border-width: 1px !important;
    margin-bottom: 0px;
}

.woocommerce-page form .form-row textarea {
    border-color: var(--primary-color) !important;
    border-width: 1px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    padding: 20px !important;
    height: 200px !important;
    font-size: 12px;
}

.woocommerce span.woocommerce-input-wrapper {
    width: 100%;
}

.woocommerce form .form-row .select2-selection {
    padding: 10px 10px;
    font-size: 14px;
    color: #2d2d2d;
}

.woocommerce form .form-row .select2-selection__arrow {
    margin-top: 10px;
    margin-right: 10px;
}

.woocommerce form .form-row label {
    font-size: 14px;
    color: var(--primary-color);
    font-weight: 700;
    margin-top: 15px;
    width: 100%;
    margin-bottom: 5px;
}

.woocommerce-info {
    border-top-color: var(--primary-color);
}

.woocommerce-info::before {
    color: var(--primary-color);
}

/* =Cart
-------------------------------------------------------------- */

.woocommerce table, .woocommerce table a {
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 700;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 60px;
}

#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
    max-width: 240px;
    float: right;
}

.woocommerce table {
    border-color: var(--primary-color) !important;
}

.woocommerce table.shop_table {
    border-collapse: collapse !important;

}

.woocommerce table.shop_table td, #add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    border-color: var(--primary-color) !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    padding: 0px;
    margin-bottom: 60px;
}

.woocommerce #coupon_code {
    min-width: 240px !important;
}

.woocommerce-cart h1,
h2,
h3 {
    margin-bottom: 30px;
    font-weight: 700;
    padding-left: 0px;
    margin-bottom: 25px;
    position: relative;
    color: var(--primary-color);
}

.woocommerce-cart .cart_totals {
    margin-top: 50px;
}

.woocommerce .woocommerce-shipping-destination {
    font-size: 16px;
}

.woocommerce td.product-name .wc-item-meta dd p, .woocommerce td.product-name dl.variation dd p {
    font-size: 12px;
    font-weight: normal;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0px;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    width: 49%;
}

/* =Account
-------------------------------------------------------------- */

.woocommerce-MyAccount-navigation {
    
}

.woocommerce-MyAccount-navigation ul {
    padding: 0px;
    list-style-type: none;
}

/* =Cart
-------------------------------------------------------------- */

.woocommerce .woocommerce-column {
    margin-top: 30px;
}

/* =Account
-------------------------------------------------------------- */

.woocommerce-page header {
    position: relative;
}

.woocommerce-page .woocommerce-form-row label {
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 100%;
    float: left;
    padding: 0px;
    margin-top: 5px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation {
    height: auto;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul {
    padding: 0px;
    height: auto;
    margin-bottom: 100px;
    margin-top: 10px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li {
    padding: 0px;
    margin-right: 25px;
    height: 30px !important;
    min-height: 30px !important;
    width: 100%;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.is-active a {
    font-weight: 700;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a {
    padding: 0px;
    margin-right: 25px;
    font-size: 14px;
    color: #2d2d2d;
    height: 30px !important;
    min-height: 30px !important;
    line-height: normal !important;
    text-transform: none;
    font-weight: 400;
    color: var(--primary-color);
}

.woocommerce-account .woocommerce-Address {
    padding: 0px;
    margin-top: 50px;
}

.woocommerce-account .col-1,
.woocommerce-account .col-2 {
    flex: none !important;
    max-width: none !important;
}

.woocommerce fieldset {
    margin-top: 40px;
}

.woocommerce legend {
    margin-top: 60px !important;
    font-size: 22px;
    font-weight: 700 !important;
}

.woocommerce address {
    margin-top: 25px;
}

.woocommerce .woocommerce-customer-details--phone,
.woocommerce .woocommerce-customer-details--email {
    font-size: 16px;
    margin-top: 6px;
}

.woocommerce .checkout {
    margin-top: 50px;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {
    width: 100% 
}

/* =Woocommerce (Single Product)
-------------------------------------------------------------- */

woo.single {
    display: block;
    padding: 120px 50px 60px 50px;
}

woo.single .container-fluid {
    max-width: 1600px;
}

woo.single div.product .product_title {
    font-size: 36px;
    color: var(--primary-color);
    margin-bottom: 20px;
}

woo.single div.product .price {
    font-family: 'Open Sans', sans-serif;
    font-weight: 900;
    color: var(--primary-color);
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 25px;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    color: var(--primary-color);
    opacity: 1;
    margin-right: 15px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    color: #B9213D;
    text-decoration: none;
}

woo.single div.product .product_meta {
    font-size: 12px;
    padding-bottom: 15px;
    margin-bottom: 30px;
    margin-top: -10px;
    font-size: 15px;
    font-weight: 600;
}

woo.single div.product .product_meta span.sku_wrapper, woo.single div.product .product_meta span.posted_in {
    display: block;
    width: 100%;
}

woo.single div.product .product_meta span.posted_in {
    display: none;
}

woo.single div.product .item-description {
    margin-bottom: 35px;
}

woo.single div.product form.cart div.quantity {
    width: 100%;
    margin-bottom: 25px;
}

woo.single div.product form.cart .button {
    cursor: pointer !important;
    height: 60px !important;
    width: 180px !important;
    font-size: 14px !important;
    border: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    transition: none !important;
    background: var(--primary-color) !important;
    color: var(--white-color) !important;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif !important;
    text-transform: uppercase;
    display: inline-block;
    float: none;
    clear: left;
    vertical-align: middle;
    margin-top: 60px;
}

woo.single div.product form.cart .button:hover {
    border: 2px solid var(--primary-color) !important;
    background: transparent !important;
    color: var(--primary-color) !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    transition: none !important;
}

woo.single div.product a.enquire {
    cursor: pointer !important;
    height: 60px !important;
    width: 180px !important;
    font-size: 14px !important;
    border: none !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    transition: none !important;
    background: #B9213D !important;
    color: var(--white-color) !important;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif !important;
    margin-left: 10px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    border: 2px solid #B9213D !important;
    line-height: 56px;
    display: inline-block;
    margin-top: 1px;
    vertical-align: middle;
    margin-top: 60px;
}

woo.single div.product a.enquire:hover {
    border: 2px solid #B9213D !important;
    background: transparent !important;
    color: #B9213D !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    transition: none !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    padding: 80px;
    background: var(--white-color);
}

.woocommerce div.product form.cart .button {
    
}

h2.woocommerce-order-details__title, h2.woocommerce-column__title {
    margin-top: 60px;
    margin-bottom: 30px !important;
}

.woocommerce .woocommerce-customer-details address {
    border: none;
    padding: 0px;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before , .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before {
    display: none;
}

.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email , .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone {
    padding: 0px;
}

/* WooCommerce QTY */

woo.single div.product form.cart div.quantity {
    float: none;
    margin: 0;
    display: inline-block;
    background: #F0F0F2;
    border: 1px solid #F0F0F2;
    height: 50px;
    width: 90px;
    margin-top: 0px;
    vertical-align: middle;
    margin-right: 2px;
}

woo.single div.product form.cart div.quantity input {
    height: 50px;
    width: 90px;
    margin: 0px;
    margin-top: -1px;
    margin-left: -1px;
    border: 1px solid #F0F0F2;
    text-align: center;
    -webkit-appearance: none !important;
    margin: 0 !important;
    -moz-appearance: textfield !important;
}

woo.single div.product form.cart .minus {
    display: inline-block;
    background: #F0F0F2;
    border: 1px solid #F0F0F2;
    height: 50px;
    width: 40px;
    vertical-align: middle;
    cursor: pointer;
}

woo.single div.product form.cart .plus {
    display: inline-block;
    background: #F0F0F2;
    border: 1px solid #F0F0F2;
    height: 50px;
    width: 40px;
    vertical-align: middle;
    cursor: pointer;
}

/* =Woocommerce (Buttons)
-------------------------------------------------------------- */

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    cursor: pointer !important;
    height: 50px !important;
    width: auto !important;
    font-size: 12px !important;
    border: none !important;
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    border-radius: 25px !important;
    transition: none !important;
    background: var(--secondary-color) !important;
    color: var(--white-color) !important;
    font-weight: 700 !important;
    font-family: 'Open Sans', sans-serif !important;
    border: 2px solid var(--secondary-color) !important;
    line-height: 46px;
    padding: 0px 40px 0px 40px !important;
    text-transform: uppercase;
}

.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    border: 2px solid var(--secondary-color) !important;
    background: transparent !important;
    color: var(--secondary-color) !important;
    transition: none !important;
}


.woocommerce .product-subtotal span.woocommerce-Price-amount.amount {
    color: var(--secondary-color);
}

.woocommerce .woocommerce-MyAccount-content #respond input#submit, .woocommerce .woocommerce-MyAccount-content a.button, .woocommerce .woocommerce-MyAccount-content button.button, .woocommerce .woocommerce-MyAccount-content input.button {
    margin: 3px !important;
    margin-top: 15px !important;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
    background: var(--white-color);
    padding: 20px;
    border: 1px solid #F0F0F2;
}

/* =Checkout
-------------------------------------------------------------- */

body.woocommerce-page page ul.order_details {
    padding: 0px;
}

body.woocommerce-page page ul.order_details li {
    margin-bottom: 25px;
}

body.woocommerce-page page ul.wc-item-meta {
    padding: 0px;
}

body.woocommerce-page page ul.wc-item-meta li p {
    font-size: 13px;
    font-weight: 400;
}

.woocommerce-terms-and-conditions-wrapper {
    width: 100%;
    margin-bottom: 10px;
}

/* =Woo Page
-------------------------------------------------------------- */

.woocommerce-page header {
    height: auto;
}

/* =Order Page
-------------------------------------------------------------- */



/* =Responsive Breakpoints
-------------------------------------------------------------- */

@media (max-width: 1399px) {
    
}

@media (min-width: 1200px) {
  
}

@media (max-width: 1199px) {

}

@media (min-width: 992px) {
 
}

@media (max-width: 991px) {
    
    woo.product, woo.single {
        padding: 80px 35px;
    }
    
    related {
        padding: 80px 35px 30px 35px;
    }
    
    .woocommerce-account nav.woocommerce-MyAccount-navigation ul {
        margin-bottom: 50px;
    }
    
}

@media (min-width: 768px) {
    
}

@media (max-width: 767px) {
 
    woo.product, woo.single {
        padding: 80px 15px;
    }
    
    .woocommerce div.product div.images.woocommerce-product-gallery {
        margin-bottom: 70px;
    }
    
    related {
        padding: 80px 15px 30px 15px;
    }
    
}

@media (max-width: 599px) {
   
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
        width: 100%;
    }
    
}

@media screen and (max-width: 400px) {

}